<component name="libraryTable">
  <library name="play-services-vision-9.4.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/63cddda9fe4f969496e1643c6c741436f0d1e8e3/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/63cddda9fe4f969496e1643c6c741436f0d1e8e3/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>